{
  "pages":[
    "pages/index/index",
    "pages/hot/hot",
    "pages/hotdt/hotdt",
    "pages/myloan/myloan",
    "pages/evaluate/evaluate",
    "pages/sell/sell",
    "pages/loans/loans",
    "pages/collect/collect",
    "pages/buy/buy",
    "pages/shop/shop",
    "pages/cardetail/cardetail",
    "pages/usercenter/usercenter",
    "pages/mysuggest/mysuggest",
    "pages/mybuy/mybuy",
    "pages/test/test"
  ],
  "window":{
    "navigationBarBackgroundColor": "#fede18",
    "navigationBarTitleText": "第一好车",
    "navigationBarTextStyle":"black",
    "navigationStyle": "custom",
    "enablePullDownRefresh":false,
    "backgroundColor":"black"
  }
}
